Build #3 for gi-gstpbutils-1.0.13

[all reports]

Package gi-gstpbutils-1.0.13
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-07-30 17:16:55.605440052 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: gi-gstpbutils (user goal)
rejecting: gi-gstpbutils-1.0.13 (conflict: requires pkg-config package
gstreamer-pbutils-1.0-any, not found in the pkg-config database)
rejecting: gi-gstpbutils-1.0.12 (constraint from user target requires
==1.0.13)
Dependency tree exhaustively searched.